<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
</head>
<body>
	Ejercicio 4 de la Hoja 1
	<div id="encima">
		<script type="text/javascript">
			document.write("Esto esta escrito en JS<br>");
		</script>
	</div>
	<div>
		Esto esta escrito en HTML
	</div>
	<div id="aqui">
		<script type="text/javascript">
			document.write("Esto esta escrito en JS<br>");
		</script>
	</div>
</body>
</html>